@charset "utf-8";
/* CSS Document */
* {margin:0px; padding:0px;}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3333ff;
	background-color: #fdfdfd;
}
a {text-decoration:none; color:inherit;}
a:hover {font-weight:bold; }

.text {
	text-align:justify;
	padding:0px 10px 10px 10px;
}
.text h2{
	color:#0000ff;
	text-shadow:2px 2px 1px #99cc00;
	text-transform:uppercase;
	font-stretch:ultra-expanded;
	font-size:22px;
}

.services {
	padding:10px;
	list-style:circle;
}
.services .head{
	margin:10px;
	padding:5px;
	background-color:#3366cc;
	color:#99cc00;
	text-shadow:1px 1px 1px #000;
	text-transform:capitalize;
	font-stretch:ultra-expanded;
	font-size:16px;
}

.services .cont{
	text-align:left;
	padding:5px;
	font-size:inherit;
}
.hindi {
	font-size:16px;
}

# pictures { position: relative; height: 408px; }
# pictures img { position: absolute; top: 0; left: 0; }
#prev, # next { margin-top: 30px; text-align: center; font-size: 2.0em; }